Subject: [PATCH 03/10] ARM: smp_twd: Divorce smp_twd from local timer API

From: [email-masked] (Tony Lindgren)
Date: Thu, 7 Mar 2013 16:40:11 -0800

Hi,

* Stephen Boyd <[email-masked]> [130306 17:53]:
> Separate the smp_twd timers from the local timer API. This will
> allow us to remove ARM local timer support in the near future and
> gets us closer to moving this driver to drivers/clocksource.

Looks like applying this patch makes omap4 to stop booting for
some reason.

Regards,

Tony